Puthagam Android App - Bug #5093

Remove this text at urgent basis
11/08/2022 02:19 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
Ravi L

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/08/2022
11/08/2022
0%

0.00 hour
0.00 hour

Description
Premium
Subscription

*15 days free trial included

1 Month % 99 /Month

6 Month ™ 899

Afteriee trial, renew for 2 66.50 [ Month
‘ effectively

Yearh: 2 699

After free trial, renew for  58.25 / Monti.
‘ effectively

T

*It will deduct 2 5 from your account but
that will be refunded back instantly to your
same account.
History

#1 - 11/08/2022 02:22 PM - priyanka Sharma
- File clipboard-202211081422-rn5u4.png added

- Description updated

#2 - 11/08/2022 08:44 PM - Ravi L

- Status changed from New to Resolved

#3 - 11/09/2022 11:00 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202211081419-k8mb1.png 480 KB 11/08/2022 priyanka Sharma
clipboard-202211081422-rn5u4.png 721 KB 11/08/2022 priyanka Sharma
